a, a:link, a:visited, a:active, a#search_link {
	outline:none;
	color: #0099cc;
	text-decoration: underline;
}
a:hover, a:hover#search_link {
	/*	color: #0099cc;*/
	color:#666666;
}
input, input:focus {outline:none}

/*div {
	color:#666666;
}
*/

a img {
	border-style:none;
}

div.hint {
	width:698px;
	font-size:10px;
	color:#666666;
	margin-top:-3px;
	margin-bottom:5px;
}

div.hint em {
	color:black;
	font-style:normal;
}

div.page_header {
	height: 30px;
	padding: 0px;
	position: relative;
	top: 0px;
	width: 701px;
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

/************************************* CAKE ERROR MESSAGES ***************************/
#program_details div.error_message, #program_details div.success_message {
	margin-top:13px;
	padding-left:10px;
	margin-bottom:10px;
	padding-bottom:0px;
	padding-top:0px;
	width:689px;
	height:auto;
}

.error_message {
	font-weight:bold;
	color:black;
}

#program_details .error_messages {
	width:600px;
	float:none;
	clear:both;
}
#program_details .error_messages h4 {
	width:600px;
}
#program_details .error_messages ul {
	width:600px;
}

#program_details div.error_messages ul li {
	color:red;
}

.success_message {
	color:#666666;
	font-weight:bold;
}


form.box_padding p, form.box_padding dl {
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
	float: left;
}

form.box_padding dl {
	padding-left: 18px;
	width: 144px;
}

form.box_padding dl dt, form.box_padding dl dd {
	padding:0px;
	margin:0px;
}

form.box_padding dl dd {
	font-weight:normal;
	color:#000000;
	margin-top:3px;
}

form dd input {
	padding-top:1px;
	padding-bottom:1px;
	background-color: white;
}

form.box_padding dd input.from_to_field {
	width:35px;
}

form.box_padding p.first_element, form.box_padding dl.first_element {
	padding-left:0px;
	clear: left;
}



.radio_button {
	border:none;
}

form.box_padding select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #cccccc;
	margin: 0px;
	padding: 0px;
	background-color: #e0eef6;
	vertical-align: baseline;
}

form input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	vertical-align: baseline;
}

#search_form input, #vote_form input#email_field {
	border: 1px solid #cccccc;
}

form.box_padding option {
	margin: 0px;
}

.main_body {
	top: 0px;
	z-index:50;
	height:auto;	
}

.main_body, .main_lower_body {
	width: 905px;
/*	left:3%;*/
/*	margin-left:-452px;*/
	margin-left:36px;
	position: absolute;
	background-image: url(../img/right_shadow.gif);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FFFFFF;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr=#550000FF, endColorstr=#55FFFF00);
}



.inner_main_body {
/*	background-image: url(../img/left_shadow.gif);*/
	background-image: url(../img/left_shadow.gif);
	background-repeat: repeat-y;
	background-position: left top;
	height:100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}

.inner_main_body {
	width: 881px;	
}

.top_left {
	background-image: url(../img/top_left_logo.gif);
	float: left;
	height: 120px;
	width: 258px;
}
.top_left a img {
	position:absolute;
	left:50px;
	top:20px;
	width:214px;
	height:80px;
}

.top_right {
	background-image: url(../img/top_right_back.gif);
	background-repeat: repeat-x;
	float: left;
	height: 120px;
	width: 623px;
	clear: right;
}
.top_time {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-align: right;
	margin-right: 14px;
	margin-top: 7px;
}
.banner_inside {
	height: 60px;
	width: 468px;
	margin: 1px;
}

.top_banner {
	margin-top: 11px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 109px;
	height: 62px;
	border: 1px solid #d6d6d6;
	width: 470px;
}
.menu_bar
 {
	margin-top: 0px;
	height: 28px;
	border-bottom-width: 1px;
	border-bottom-color: #c9c9c9;
	background-image: url(../img/top_menu_back.gif);
	background-repeat: repeat-x;
	padding-right: 42px;
	padding-left: 43px;
	border-bottom-style: solid;
	margin-right: 0px;
	width: 796px;
	padding-top: 0px;
	top: 0px;
	display: block;
}
#top_menu li{
	background-color: #e3e3e3;
	display: block;
	float: left;
	background-color: #e3e3e3;
	margin-left: -1px;
	border-width: 1px;
	border-style: solid;
	border-color: #c9c9c9;
	list-style-type: none;
	height: 27px;
	margin-bottom: -1px;
	position: relative;
	z-index: 10;
}
ul#top_menu {
	display: block;
	padding-left: 42px;
	background-image: url(../img/top_menu_back.gif);
	background-repeat: repeat-x;
	float: left;
	padding-top: 0px;
	padding-right: 43px;
	padding-bottom: 0px;
	position: static;
	margin: 0px;
	width: 796px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c9c9c9;
	z-index: 10;
	clear: both;
}
.logo_corner, .logo_corner_sel {
	background-image: url(../img/logo_corner.png);
	background-repeat: no-repeat;
	position: absolute;
	z-index: 25;
	background-position: right top;
	left: 217px;
	height: 17px;
	width: 32px;
	top: 120px;
	margin-left: 12px;
}

#top_menu li#selected {
	background-color: #FFFFFF;
	border-bottom-style: none;
	height: 28px;
}

#top_menu li.highlighted a, #top_menu li.highlighted a:link, #top_menu lihighlighted a:visited, #top_menu li.highlighted a:active {
	color: red;
}

#top_menu li.highlighted a:hover {
	color: #0099cc;
}

#selected .top_left_menu_corner {
	background-image: url(../img/corn_top_left_sel.gif);
}
#selected .top_right_menu_corner {
	background-image: url(../img/corn_top_right_sel.gif);
}
#top_menu  a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
	float: left;
	display: block;
	margin-top: 5px;
	margin-bottom: 0px;
}

#main_menu #selected font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	float: left;
	display: block;
	margin-top: 5px;
	margin-bottom: 0px;
}

.banner_inside img {
	border: none;
}

.left_area, .right_area {
	position: relative;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

.left_area {
	padding-left: 14px;
	padding-right: 10px;
	width: 142px;
}

.right_area {
	/*	background-color: #CC99FF;*/
	padding-right: 14px;
}

/********************************************* BOTTOM LINES ***********************************************/

.bottom_line div.bottom_box {
	width:851px;
	text-align:center;
	position:relative;
	margin: 0px;	
}

.bottom_line {
	position: relative;
	margin:0px;
	padding:0px;
}

div.bottom_line div.box_padding {
	font-size:10px;
	padding-bottom: 4px;	
}

div.bottom_line div.box_padding ul.bottom_menu {
	align:left;
	list-style:none;
	list-style-type:none;
	padding-bottom:6px;
	margin-bottom:0px;
	padding-top:0px;
	margin-top:-2px;
	padding-left:0px;
	margin-left:0px;
}

div.bottom_line div.box_padding ul.bottom_menu li {
	display:inline;
	list-style:none;
	list-style-type:none;
	padding-right:6px;
}

div.bottom_line div.box_padding ul.bottom_menu li a{
	display:inline;
	padding:0px;
}

#copyright div.box_padding {
	padding-top: 5px;

	font-size:10px;
}

/***********************************      TOP MENU     **************************************/

#top_menu  a:link {
	color: #000000;
}
#top_menu  a:visited {
	color: #000000;
}
#top_menu  a:hover {
	color: #0099cc;
}
#top_menu  a:active {
	color: #000000;
}

.top_left_menu_corner, .top_right_menu_corner {
	background-repeat: no-repeat;
	float: left;
	padding: 0;
	width: 15px;
	margin-top: -1px;
	height: 15px;
	position: relative;
}

.top_left_menu_corner {
	background-image: url(../img/corn_top_left.gif);
	background-position: left top;
	margin-left: -1px;
}

.top_right_menu_corner {
	background-image: url(../img/corn_top_right.gif);
	background-position: right top;
	margin-right: -1px;
	clear: right;
}

.right_gradient {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
}

.page_header h1 {
	font-size: 19px;
	color: #666666;
	font-weight: bolder;
	display: block;
	bottom: 0px;
	position: absolute;
	padding: 0px;
	margin: 0px;
	left: 8px;
	line-height: 20px;
}

.page_header h1 a {
	font-size: 19px;
}

.page_header ul {
	bottom: 0px;
	position: absolute;
	right: 9px;
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
}

.page_header li {
	display: inline;
	color: #666666;
}

.page_header a {
	font-weight: bold;
	font-size:11px;
}

.page_header a:hover {
	/*color:#000000;*/
}

.service_text {
	font-weight: bold;
	font-size:11px;
	color:#666666;
}
dl#advanced_button_box, dl#simple_button_box {
	width:auto;
}

#advanced_button_box a, #simple_button_box a {
	display:block;
	float:left;
	padding:0px;
	margin:0px;
}

a#search_link {
	padding-top: 4px;
	padding-right: 7px;
	padding-left: 7px;
	height:100%;
}
a:link#search_link{
} 
a:visited#search_link{
} 
a:hover#search_link{
} 
a:active#search_link{
} 

a#go_button {
	background-image: url(../img/go_button.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:51px;
	height:35px;
	margin-top:2px;
	margin-left: -2px;
}
a:hover#go_button {
	background-image: url(../img/go_button_active.gif);
}
a#reset_button {
	background-image: url(../img/reset_button.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:62px;
	height:35px;
	margin-top:2px;
	float: left;
}
a:hover#reset_button {
	background-image: url(../img/reset_button_active.gif);	
}

#program_name_feld input {
	width:80px;
}

#statuses_field dd input {
	border:none;
	margin-left:8px;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 0px;
	padding:0px;
	display:block;
	height:15px;
	width:15px;
	float:left;
}

#statuses_field dd p {
	display:block;
	float:left;
	margin:0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-left: 0px;
}

#deposits, #clicks, #for_the_last {
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style:none;
	border-color: #e1e1e1;
	padding-top:3px;
	margin-top:-4px;
	position:relative;
}

#deposits {
	padding-left:10px;
	margin-left:0px;
	left:-10px;
}

#clicks {
	left:-10px;
	padding-left:18px;
	margin-right:0px;
}

#for_the_last {
	border-right-style: solid;
	border-right-width: 1px;
	height:44px;
	margin-bottom:-10px;
	left:-10px;
/*	margin-right:-11px;*/
	margin-right:10px;
	border-left-style: none;
	width:123px;
}

/***********************/
img.plus, img.minus {
	width:13px;
	height:13px;
	margin-left:1px;
	margin-right:2px;
	margin-top:6px;
}

img.plus {
	background-image:url(../img/circle_plus.gif);
}

img.minus {
	background-image:url(../img/circle_minus.gif);
}

/***********************   HEADERS ************************/
h3.paragraph_name {
	color:#666666;
	font-size:16px;
	margin-left:10px;
	margin-bottom:8px;
	/*margin-top:10px;*/
	padding-top:5px;
	font-weight:bold;
}

table.why_diff tr td {
	width:340px;
	padding-top:5px;
	padding-right:6px;
	font-weight:normal;
	color:black;
	font-size:11px;
	vertical-align:top;
}

/************** explanation boxes ****************/
div#help_box_div {
	height:66px; 
	padding-left:25px;
	padding-top:12px;
	position:relative;
}

.hiddenPic {
	display: none;
	visibility: hidden;
}